Bug 70652 - installing gnomemeeting packages does not produce a menu item
installing gnomemeeting packages does not produce a menu item
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnomemeeting (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-03 00:10 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-08 11:28:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-03 00:10:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
From a standard desktop install I launched the 'packages' menu option to install
MrProject & GnomeMeeting. MrProject had a menu item but GnomeMeeting did not.
GnomeMeeting could be started fine from /usr/bin

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Do a standard Desktop install
2.Then try and install GnomeMeeting
3.Logout and in again
	

Actual Results:  Couldn't find a menu item for Gnome Meeting

Expected Results:  Should find a menu item (probably under 'internet')

This would be confusing for a point and click user.

Additional info:
Comment 1 Alexander Larsson 2002-08-07 08:32:30 EDT
What version of gnomemeeting and what version of redhat-menus?
Comment 2 Alexander Larsson 2002-08-08 11:28:10 EDT
Oh. I see the bug. The symlink is wrong. Fixed package is building.
Comment 3 Alexander Larsson 2002-08-08 11:47:12 EDT
Fixed in gnomemeeting 0.93.1-2

Note You need to log in before you can comment on or make changes to this bug.